
*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid red;
}
#event{
	border-radius:10px;
	border-color:black;
	background-color:rgb(250, 142, 1);
	text-align:center;
	color:white;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #42a003;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #510180;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
#foot{
	border: 1px solid black;
    background:#04fc94;
    text-align: left;
    font: normal small-caps 20px/32px fantasy;
    height: auto ;
    line-height: 25px;
    max-height: 25px;
}
